Subject: [Manycouches] IETF contracting cycles

From: Samuel Weiler <[email-masked]>
Date: Wed, 27 Mar 2019 09:54:17 -0400

With the formation of the LLC, it seems likely that a variety of 
interesting contracts will be renewed/rebid/renegotiated in the near future.

Proponents of reducing the number of physical meetings (=this list, in 
its revitalized form) may wish to engage with the LLC Board sooner 
rather than later to encourage them to build some extra flexibility into 
those contracts, to lower barriers to trying something ambitious in the 
future.

-- Sam